H1, H2, H3, H4, H5, H6 { font-weight: Bold; font-family: Arial, Helvetica, sans-serif }

BODY { BACKGROUND-IMAGE: backg2.gif; COLOR: BLACK; MARGIN: 2% }

A:LINK { COLOR: BLUE }

A:VISITED { COLOR: PURPLE }

TH, TD { BACKGROUND-IMAGE: backg2.gif; COLOR: BLACK; TEXT-ALIGN: CENTER }

P.center { text-align: center }

P.left { text-align: left }
P.right { text-align: right; margin-right: 5em  }

P.sentern { text-align: center; margin-right: 8em }

